libpam0-1.3.1.0.5.955b-alt2.x86_64.rpm


Advertisement

Description

libpam0 - Shared libraries for running PAM-based software

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename libpam0-1.3.1.0.5.955b-alt2.x86_64.rpm
Package name libpam0
Package version 1.3.1.0.5.955b
Package release alt2
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 111.41 KB
Installed size 111.41 KB
Linux-PAM (Pluggable Authentication Modules) is a system security tool
that allows system administrators to set authentication policy without
having to recompile programs that handle authentication.
This package contains shared libraries required for running both
PAM-aware applications and modules for use with Linux-PAM.

Alternatives

Package Version Architecture Repository
libpam0-1.3.1.0.5.955b-alt2.i586.rpm 1.3.1.0.5.955b i586 Classic
libpam0 - - -

Requires

Name Value
libaudit.so.1()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
pam-common -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
PAM(pam_deny.so) -
PAM(pam_permit.so) -
libpam = 1.3.1.0.5.955b-alt2
libpam(include) -
libpam(optional_module) -
libpam(substack) -
libpam.so.0()(64bit) -
libpam.so.0(LIBPAM_1.0)(64bit) -
libpam.so.0(LIBPAM_EXTENSION_1.0)(64bit) -
libpam.so.0(LIBPAM_EXTENSION_1.1)(64bit) -
libpam.so.0(LIBPAM_EXTENSION_1.1.1)(64bit) -
libpam.so.0(LIBPAM_MODUTIL_1.0)(64bit) -
libpam.so.0(LIBPAM_MODUTIL_1.1)(64bit) -
libpam.so.0(LIBPAM_MODUTIL_1.1.3)(64bit) -
libpam.so.0(LIBPAM_MODUTIL_1.1.9)(64bit) -
libpam0 = 1.3.1.0.5.955b-alt2
libpam_misc.so.0()(64bit) -
libpam_misc.so.0(LIBPAM_MISC_1.0)(64bit) -
libpamc.so.0()(64bit) -
libpamc.so.0(LIBPAMC_1.0)(64bit) -

Obsoletes

Name Value
libpam -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libpam0-1.3.1.0.5.955b-alt2.x86_64.rpm
Source Package linux-pam-1.3.1.0.5.955b-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpam0 rpm package:
    # sudo apt-get install libpam0

Files

Path
/etc/buildreqs/packages/substitute.d/libpam0
/lib64/libpam.so.0
/lib64/libpam.so.0.84.2
/lib64/libpam_misc.so.0
/lib64/libpam_misc.so.0.82.1
/lib64/libpamc.so.0
/lib64/libpamc.so.0.82.1
/lib64/security/pam_deny.so
/lib64/security/pam_permit.so
/usr/share/doc/Linux-PAM-1.3.1.0.5.955b/AUTHORS
/usr/share/doc/Linux-PAM-1.3.1.0.5.955b/Copyright
/usr/share/doc/Linux-PAM-1.3.1.0.5.955b/NEWS

Changelog

2018-07-05 - Dmitry V. Levin <ldv@altlinux.org> 1.3.1.0.5.955b-alt2
- Fixed Russian translation (closes: #35128).
2018-06-22 - Dmitry V. Levin <ldv@altlinux.org> 1.3.1.0.5.955b-alt1
- v1.3.1 -> v1.3.1-5-g955b3e2 (fixes grammar of messages printed via pam_prompt).
- Updated Russian translation.
2018-05-18 - Dmitry V. Levin <ldv@altlinux.org> 1.3.1-alt1
- v1.3.0-23-g94f529d4 -> v1.3.1.
2017-11-09 - Dmitry V. Levin <ldv@altlinux.org> 1.3.0.0.23.94f5-alt2
- /sbin/pam_tally2 --reset: avoid creating a missing tallylog file (closes: #34035).
- Packaged %ghost /var/log/tallylog file.
2017-10-26 - Dmitry V. Levin <ldv@altlinux.org> 1.3.0.0.23.94f5-alt1
- v1.3.0-17-g7d0c508 -> v1.3.0-23-g94f529d4.
- pam_sepermit: changed sepermit lock directory to /var/lock/sepermit.
2017-06-20 - Dmitry V. Levin <ldv@altlinux.org> 1.3.0.0.17.7d0c-alt1
- v1.3.0-4-gdce30cd -> v1.3.0-17-g7d0c508.
- Enabled pam_keyinit module (closes: #33558).
2016-06-14 - Dmitry V. Levin <ldv@altlinux.org> 1.3.0-alt1
- v1.1.8-54-g5df44a3 -> v1.3.0-4-gdce30cd.
2014-11-28 - Dmitry V. Levin <ldv@altlinux.org> 1.1.8-alt5
- Updated to v1.1.8-54-g5df44a3.
2014-03-31 - Dmitry V. Levin <ldv@altlinux.org> 1.1.8-alt4
- Updated to v1.1.8-32-g9dcead8.
2014-01-28 - Dmitry V. Levin <ldv@altlinux.org> 1.1.8-alt3
- Updated to v1.1.8-29-g316e993.

See Also

Package Description
libpam0-devel-1.3.1.0.5.955b-alt2.x86_64.rpm Libraries and header files for developing PAM-aware software
libpango-1.42.4-alt1.x86_64.rpm System for layout and rendering of internationalized text
libpango-devel-1.42.4-alt1.x86_64.rpm Development libraries and header files for pango
libpango-gir-1.42.4-alt1.x86_64.rpm GObject introspection data for the Pango library
libpango-tests-1.42.4-alt1.x86_64.rpm Tests for the Pango library
libpangomm-2.42.0-alt1.x86_64.rpm This library provides a C++ interface to pango
libpangomm-devel-2.42.0-alt1.x86_64.rpm Headers and development files of libpangomm library
libpangox-compat-0.0.2-alt1.x86_64.rpm Obsolete pangox library
libpangox-compat-devel-0.0.2-alt1.x86_64.rpm Libraries and include files for developing with pangox-compat
libpano13-2.9.19-alt1.qa1.x86_64.rpm libpano13 - library for panorama stitching programs. This is new generation and development version
libpano13-devel-2.9.19-alt1.qa1.x86_64.rpm Devel package for libpano13
libpano13-programs-2.9.19-alt1.qa1.x86_64.rpm Programs built with libpano13
libpaper-1.1.26-alt1.x86_64.rpm Library and tools for handling papersize
libpaper-devel-1.1.26-alt1.x86_64.rpm Header files for libpaper
libpapi-5.7.0-alt1.x86_64.rpm Shared libraries of PAPI (Performance Application Programming Interface)
Advertisement
Advertisement